Looking for Customer Service & Support

IMPORTANT: This is a Community Forum. Answers are given by the community. If you are a Customer, please, Open New Issue to get access to the support service.

Customer Support is only provided through our ticketing system https://support.extly.com/. If you do not have a paid membership, please create a new topic in the community forum.

How to upgrade AutoTweet v5.x

More
5 years 3 weeks ago - 5 years 3 weeks ago #5655 by Support Team
Support Team created the topic: How to upgrade AutoTweet v5.x
How to upgrade AutoTweet v5.x

The installer for AutoTweet v6.x requires at least AutoTweetNG v5.10 to upgrade. After the verification, the installer upgrades the main component and the related plugins.

If you have manually installed Third-party addons, plugins, and apps integrated with AutoTweetNG; please uninstall/disable them before the installation.


How to start a new installation

In the other hand, before this mayor upgrade, it's recommended to uninstall the legacy previous versions and start fresh.

Please, try the following steps:
  • Uninstall/disable Third-party addons, plugins, and apps integrated with AutoTweet
  • Uninstall/disable Specific Component (Eg SobiPro, JomSocial, etc) addons, plugins, and apps integrated with AutoTweet
  • Take note of your current Accounts, Channels authorizations, and Rules configurations
  • If you want to preserve the history of messages, please export the autotweet_msglog table, and restore it later
  • Uninstall AutoTweetNG package

If your system shows a Blank Page

A previous version plugin/addon is installed in the system (and not uninstalled by the uninstaller Eg a SobiPro App). Please check this page to solve the issue: www.extly.com/autotweetng-documentation-...hat-should-i-do.html

After the AutoTweetNG 6.x

Most of problems are caused due incompatible plugins/addons version. After you install AutoTweetNG 6.3, all plugins and addons have to be on the same version.

As always, keep a recent backup at hand. Please, if you have any issue, post a ticket in the support system support.extly.com .


Kind Regards,
Support Team
Last Edit: 5 years 3 weeks ago by Super User.
The topic has been locked.
More
4 years 9 months ago #5996 by Support Team
Support Team replied the topic: How to upgrade AutoTweet v5.x
Monster Update: AutoTweetNG v6.4 RC1 / LAST WEEK!

www.extly.com/blog/22-latest-news/531-mo...4-rc1-last-week.html

This is a Monster Update for the product! Help us to discover the latest improvements & bugs! LAST WEEK, before launch.

As a final step, we are releasing AutoTweetNG v6.4.0 - RC 1.
  • Twitter pic.twitter support
  • Update & Migration for previous versions
  • Resquest/Post Audit Information
  • Twitter and LinkedIn Channel Validations
  • VirtueMart, JReviews v2.4, IProperty, Joom Donation, JomSocial, EasyDiscus, EasyBlog, SobiPro, and Ohanan plugins
  • Latest Posts Module
  • FoF v2 - Framework on Framework
  • Support for Joomla 2.5 and Joomla 3.0 in the same extension.
  • Fully optimized and renewed product.


Please, let us know if you have any question / feedback.
The topic has been locked.
Time to create page: 0.111 seconds
Join the Club!

Access and support services to all Extly's extensions for 1-Year. The Extly Club is your source for all of our extensions.

Join Now